=== debian/changelog ===
debian-policy (4.1.4.1) unstable; urgency=medium

  * Fix some errors in upgrading checklist.
    Thanks to several people for noticing these.
    Thanks to Jeremy Bicha for a patch.
  * Soften wording in upgrading checklist for removal of get-orig-source
    target.
    Thanks Helmut Grohne for the new wording.
  * Fix sample postinst in 9.1.2 to comply with new required permissions
    for /usr/local (Closes: #895136).
    Thanks to Niels Thykier for noticing the problem, and for the new
    sample script.
    - Reorder 9.1.2 so that details of the permissions requirement appear
      before the sample postinst.
      This ensures that the complexity of the sample postinst makes sense
      to the reader.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 07 Apr 2018 09:13:01 -0700

debian-policy (4.1.4.0) unstable; urgency=medium

  [ Sean Whitton ]
  * Policy: Drop get-orig-source rules target
    Wording: Helmut Grohne <helmut@subdivi.de>
    Seconded: Holger Levsen <holger@layer-acht.org>
    Seconded: Niels Thykier <niels@thykier.net>
    Closes: #515856
  * Policy: Update required permissions for /usr/local
    Wording: Santiago Vila <sanvila@unex.es>
    Seconded: Don Armstrong <don@debian.org>
    Seconded: Ian Jackson <ijackson@chiark.greenend.org.uk>
    Seconded: Russ Allbery <rra@debian.org>
    Closes: #299007
  * Policy: Document debian/missing-sources
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Holger Levsen <holger@layer-acht.org>
    Seconded: Gunnar Wolf <gwolf@debian.org>
    Closes: #742364
  * Policy: Uniqueness of version numbers
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Simon McVittie <smcv@debian.org>
    Seconded: Holger Levsen <holger@layer-acht.org>
    Closes: #881431
  * Update recommendations dh_systemd_* -> dh_installsystemd (Closes: #889167).
    Thanks Chris Lamb for the report.
  * Fix some typos (Closes: #886890).
    Thanks Sebastian Rasmussen for the patch.
  * Fix some errors in shell script snippets caused by the rST conversion
    script (Closes: #888437).
    Thanks Yao Wei for the patch.
  * Fix version of init-system-helpers required for `defaults-disabled`
    option from 1.5.0 to 1.50.
    Thanks to GengYu Rao for noting this on the debian-policy list.
  * Fix indentation of description of the clean target (Closes: #889960).
    Thanks Ferenc Wágner for the report.

  [ Jonathan Nieder ]
  * Use default-mta instead of exim in dependency example (Closes: #892142).
    Thanks to Paul Wise for the report.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 05 Apr 2018 09:08:16 -0700

debian-policy (4.1.3.0) unstable; urgency=medium

  [ Sean Whitton ]
  * Policy: Add CC0-1.0 to common-licenses
    Wording: Jeremy Bicha <jbicha@debian.org>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Mattia Rizzolo <mattia@debian.org>
    Seconded: Holger Levsen <holger@layer-acht.org>
    Closes: #859649, #882628
  * Policy: Clarify when Built-Using should be used
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Russ Allbery <rra@debian.org>
    Seconded: Jonathan Nieder <jrnieder@gmail.com>
    Closes: #688251
  * Policy: Use update-rc.d's defaults-disabled instead of DISABLED=yes
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Wording: Russ Allbery <rra@debian.org>
    Seconded: Andreas Henriksson <andreas@fatal.se>
    Closes: #522163, #601455, #661496
    - Also explain how the local administrator can enable/disable
      autostarting daemons using update-rc.d.
  * Point Vcs-* fields at salsa.debian.org.
  * README: update references & URIs alioth->salsa
  * Maintainer field: "Debian Policy List"->"Debian Policy Editors"
    To match our new group on salsa.debian.org.

  [ Russ Allbery ]
  * Policy: Recommend that Vcs-* URLs provide confidentiality
    Wording: Russ Allbery <rra@debian.org>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Holger Levsen <holger@layer-acht.org>
    Closes: #810381
  * Policy: Clarify that programs may search PATH for editor and pager
    Wording: Jonathan Nieder <jrnieder@gmail.com>
    Seconded: Russ Allbery <rra@debian.org>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Closes: #880992
  * Policy: Allow libc to install files in /lib64
    Wording: Russ Allbery <rra@debian.org>
    Seconded: Jonathan Nieder <jrnieder@gmail.com>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Closes: #885219
  * Use the term synopsis consistently in copyright-format.  Thanks, Ben
    Finney.  (Closes: #874095)
  * Fix various minor wording issues and add additional cross-references
    in copyright-format.  Thanks, Ben Finney.  (Closes: #874090)
  * Adapt tools/license-count to run against ftp-master metadata instead
    of the Lintian lab, add patterns for CC0-1.0, and add some comments on
    how to run this tool.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 27 Dec 2017 22:13:55 +0000

debian-policy (4.1.2.0) unstable; urgency=medium

  * Policy: /usr/bin/perl shebang 'should' -> 'must'
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Dominic Hargreaves <dom@earth.li>
    Seconded: Salvatore Bonaccorso <carnil@debian.org>
    Seconded: Gunnar Wolf <gwolf@debian.org>
    Seconded: Bill Allombert <ballombe@debian.org>
    Seconded: Jonathan Nieder <jrnieder@gmail.com>
    Seconded: Dominique Dumont <dod@debian.org>
    Closes: #683495
  * Policy: Update where private shared object files may be installed
    Wording: Charles Plessy <plessy@debian.org>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Mattia Rizzolo <mattia@debian.org>
    Seconded: Simon McVittie <smcv@debian.org>
    Closes: #636383
  * Policy: Convention for naming packages with potentially offensive content
    Wording: Ian Jackson <ijackson@chiark.greenend.org.uk>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Gunnar Wolf <gwolf@debian.org>

