## debian-policy 4.2.1.0

=== Makefile ===
--- 
+++ 
@@ -12,14 +12,18 @@
 DATE      := $(shell date -d '@$(TIMESTAMP)' +'%Y-%m-%d')
 VERSION   := $(shell dpkg-parsechangelog -SVersion)
 
+# Translated languages
+LANGUAGES = ja
+
 # Conversion programs to use.  Export these so that they're visible to
 # submakes.
-export DBLATEX  = dblatex -p xsl/dblatex.xsl
-export DIA      = dia
-export MDWN     = multimarkdown
-export SPHINX   = sphinx-build
-export XMLLINT  = xmllint --nonet --noout --postvalid --xinclude
-export XSLTPROC = xsltproc --nonet --xinclude
+export DBLATEX    = dblatex -p xsl/dblatex.xsl
+export DIA        = dia
+export MDWN       = multimarkdown
+export SPHINX     = sphinx-build
+export SPHINXINTL = sphinx-intl
+export XMLLINT    = xmllint --nonet --noout --postvalid --xinclude
+export XSLTPROC   = xsltproc --nonet --xinclude
 
 # Installation directories.  Normally this is only used by debian/rules
 # build, which will set DESTDIR to put the installation under the temporary
@@ -43,9 +47,9 @@
 	       debian-menu-policy debian-perl-policy fhs
 
 # Our local copy of the File Hierarchy Standard.  We don't build this from
-# source, but we do have a copy of the source in FHS_ARCHIVE.
-FHS_ARCHIVE := fhs-2.3-source.tar.gz
-FHS_FILES   := fhs-2.3.html fhs-2.3.ps.gz fhs-2.3.txt.gz fhs-2.3.pdf.gz
+# source, but we do have a copy of the source in FHS_SOURCE.
+FHS_SOURCE  := fhs-3.0-source
+FHS_FILES   := fhs-3.0.html fhs-3.0.txt.gz fhs-3.0.pdf.gz
 
 # Markdown source files in the top-level directory.  We generate text and
 # HTML versions from these.
@@ -97,7 +101,7 @@
 
 # Used by the clean rules.  FILES_TO_CLEAN are individual generated files to
 # remove.  DIRS_TO_CLEAN are entire directories to remove.
-DIRS_TO_CLEAN  := $(XML_FILES:=.html) policy/_build fhs
+DIRS_TO_CLEAN  := $(XML_FILES:=.html) policy/_build fhs $(wildcard policy-*)
 FILES_TO_CLEAN := $(MDWN_FILES:=.html)			\
 		  $(MDWN_FILES:=.txt)			\
 		  $(XML_FILES:=.html.tar.gz)		\
@@ -108,6 +112,7 @@
 		  $(XML_SINGLE_FILES:=.txt)		\
 		  $(XML_SINGLE_FILES:=.validate)	\
 		  $(DIA_PNGS)				\
+		  policy/locale/*/LC_MESSAGES/*.mo	\
 		  policy/index.rst			\
 		  version.md version.xml
 
@@ -119,7 +124,23 @@
 
 all: $(XML_FILES:=.validate) $(XML_SINGLE_FILES:=.validate)		\
      $(XML_FILES:=.html.tar.gz) $(POLICY_FILES) $(INFO_FILES)		\
-     policy/_build/singlehtml/index.html policy/_build/html/index.html
+     policy/_build/singlehtml/index.html policy/_build/html/index.html	\
+     $(foreach lang,$(LANGUAGES),policy/_build/locales/$(lang)/html/index.html)
+
+#
+# Create .po files for translation
+#
+
+# In the following, export locale variables to avoid gettext errors.
+# Don't simply export at the top of this Makefile to avoid affecting
+# the .js files generated for the English version
+
+update-po: $(POLICY_SOURCE)
+	$(SPHINX) -M gettext policy policy/_build
+	@set -ex; for lang in $(LANGUAGES); do				\
+		LC_ALL=C.UTF-8 LANG=C.UTF-8 $(SPHINXINTL) update	\
+			-p $(CURDIR)/policy/_build/gettext -l $$lang;	\
+	done
 
 clean distclean:
 	rm -f $(FILES_TO_CLEAN)
@@ -135,17 +156,24 @@
 	done
 	$(MKDIR) $(DESTDIR)$(docdir)/policy.html
 	cp -dR policy/_build/html/* $(DESTDIR)$(docdir)/policy.html/
-	$(INSTALL) policy/_build/singlehtml/index.html \
-	    $(DESTDIR)$(docdir)/policy-1.html
-	$(MKDIR) $(DESTDIR)$(docdir)/_images
-	cp -dR policy/_build/singlehtml/_images/* $(DESTDIR)$(docdir)/_images/
-	$(MKDIR) $(DESTDIR)$(docdir)/_static
-	cp -dR policy/_build/singlehtml/_static/* $(DESTDIR)$(docdir)/_static/
+	@set -ex; for lang in $(LANGUAGES); do				\
+		$(MKDIR) $(DESTDIR)$(docdir)/$$lang/policy.html;	\
+		cp -dR policy/_build/locales/$$lang/html/*		\
+			$(DESTDIR)$(docdir)/$$lang/policy.html/;	\
+	done
+	# don't install Sphinx singlehtml output until various bugs
+	# are fixed upstream (e.g. #873456, #876075, #879048)
+	# $(INSTALL) policy/_build/singlehtml/index.html \
+	#     $(DESTDIR)$(docdir)/policy-1.html
+	# $(MKDIR) $(DESTDIR)$(docdir)/_images
+	# cp -dR policy/_build/singlehtml/_images/* $(DESTDIR)$(docdir)/_images/
+	# $(MKDIR) $(DESTDIR)$(docdir)/_static
+	# cp -dR policy/_build/singlehtml/_static/* $(DESTDIR)$(docdir)/_static/
 	$(MKDIR) $(DESTDIR)$(infodir)
 	$(INSTALL) $(INFO_FILES) $(DESTDIR)$(infodir)
 	$(INSTALL) $(DIA_PNGS) $(DESTDIR)$(infodir)
 
-.PHONY: all clean distclean install
+.PHONY: all clean distclean install update-po
 
 
 #
@@ -184,6 +212,10 @@
 
 policy/_build/epub/policy.epub: $(POLICY_SOURCE) $(DIA_PNGS)
 	$(SPHINX) -M epub policy policy/_build
+
+policy/_build/locales/%/html/index.html: $(POLICY_SOURCE) $(DIA_PNGS) \
+		locales/% update-po
+	$(SPHINX) -b html -Dlanguage="$*" policy "policy/_build/locales/$*/html"
 
 policy/_build/html/index.html: $(POLICY_SOURCE) $(DIA_PNGS)
 	$(SPHINX) -M html policy policy/_build
