=== debian/changelog ===
debian-policy (4.2.1.0) unstable; urgency=medium

  * Policy & Perl Policy: /usr/bin/perl shebang 'must' -> 'should'
    Wording: Russ Allbery <rra@debian.org>
    Seconded: Jonathan Nieder <jrnieder@gmail.com>
    Seconded: Dominic Hargreaves <dom@earth.li>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Closes: #906901
  * Fix inconsistent wording in 4.9 by dropping the word 'maximally'
    (Closes: #905251).
    Thanks to several people who pointed out this issue, both in the BTS
    and in person.

  * Demote libjs-sphinxdoc hard dependencies to recommendations by using
    an override_dh_linktree stanza (Closes: #906139).
    Thanks to Vagrant Cascadian and Sven Joachim for the report and Ian
    Jackson for suggesting the fix.
  * README.md improvements:
    - Add references to salsa:dbnpolicy/policy-l10n-merge-requests-here
      repo.
    - Improve the description of the release process (Closes: #905909)
      Thanks Osamu Aoki for the patch.
    - Add a link to the new 'by-complexity' BTS view.
    - Some other small fixes (Closes: #905696).
      Thanks Helge Kreutzmann for pointing them out.
  * Update and alphabetise lists of the Policy delegates in various places.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 25 Aug 2018 13:05:54 -0700

debian-policy (4.2.0.1) unstable; urgency=medium

  [ Hideki Yamane ]
  * Partial translation of Policy Manual chs. 1--3 into Japanese.
    - Add debian-policy-ja binary package.
  * Infrastructure for translations.
    - New build dependency on sphinx-intl.

  [ Sean Whitton ]
  * Switch dh_sphinxdoc->dh_linktree.
    dh_sphinxdoc gets confused by the use of sphinx-intl.
    - New build dependency on dh-linktree.
  * Bump copyright years in d/copyright.
  * Refer to rST source, not SGML source, in d/copyright.
  * Add section 1.6, "Translations".
  * Add "Translation" subsection to README.md.

  [ Sean Whitton & Ian Jackson ]
  * Simplify and rework Hideki's Makefile & dh_{auto_,}install changes.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 03 Aug 2018 19:31:54 +0800

debian-policy (4.2.0.0) unstable; urgency=medium

  * Policy: Standards-Version field is mandatory
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Holger Levsen <holger@layer-acht.org>
    Seconded: Bill Allombert <ballombe@debian.org>
    Closes: #886258
  * Policy: Builds should be verbose & 'terse' DEB_BUILD_OPTIONS flag
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Andrey Rahmatullin <wrar@debian.org>
    Seconded: David Bremner <bremner@debian.org>
    Seconded: Ian Jackson <ijackson@chiark.greenend.org.uk>
    Closes: #628515
  * Policy: Required targets may attempt some network access
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: David Bremner <bremner@debian.org>
    Seconded: Osamu Aoki <osamu@debian.org>
    Seconded: Niels Thykier <niels@thykier.net>
    Closes: #813471
  * Policy: Installation of upstream release notes and changelogs
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Holger Levsen <holger@layer-acht.org>
    Seconded: Russ Allbery <rra@debian.org>
    Seconded: David Bremner <bremner@debian.org>
    Closes: #459427

  * Add a third paragraph to 1.3.3 encouraging the submission of patches
    to document new techniques sooner rather than later, while making it
    clear that updating the Policy Manual should never block making other
    improvements to Debian.
  * Tweak wording in a sentence in 1.1.
  * Add a note to the README about why salsa merge requests are turned off.

  * Stop installing policy-1.html because Sphinx's singlehtml output is
    too buggy at present (Closes: #873456, #876075, #879048).
    See also #877367.  Thanks to Paul Wise for switching the web mirrors
    away from policy-1.html.

  * license-count: improve regex for some Creative Commons licenses.
    Thanks Jonathan Dowland for the patch.
  * Fix some indentation in ch-archive.rst.
    Thanks Hideki Yamane for the patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 02 Aug 2018 09:43:33 +0800

debian-policy (4.1.5.0) unstable; urgency=medium

  * Policy: Update section 4.1, "Standards conformance"
    Wording: Ian Jackson <ijackson@chiark.greenend.org.uk>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Holger Levsen <holger@layer-acht.org>
    Closes: #901160
  * Policy: Require d-devel consultation for each epoch bump
    Wording: Ian Jackson <ijackson@chiark.greenend.org.uk>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Paul Gevers <elbrus@debian.org>
    Closes: #891216
  * Policy: Document Rules-Requires-Root
    Wording: Niels Thykier <niels@thykier.net>
    Wording: Guillem Jover <guillem@debian.org>
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Paul Gevers <elbrus@debian.org>
    Closes: #880920
  * Policy: Update version of POSIX standard for shell scripts
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Simon McVittie <smcv@debian.org>
    Seconded: Julien Cristau <jcristau@debian.org>
    Seconded: Gunnar Wolf <gwolf@debian.org>
    Closes: #864615
  * Policy: Update version of FHS from 2.3 to 3.0
    Wording: Simon McVittie <smcv@debian.org>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Julien Cristau <jcristau@debian.org>
    Closes: #787816
  * Add reference link to section 4.1 to section 5.6.11.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 04 Jul 2018 11:49:10 +0100

debian-policy (4.1.4.2) unstable; urgency=medium

  * Fix URL to the alioth lists service in footnote (Closes: #896749).
    Thanks Martin Zobel-Helas for the report.
  * Tidy up "Authors and Maintainers":
    - Add subsections to separate the record of the document's history
      from the description of how it is presently maintained
    - Correct claims about the role of the manual's maintainers: the
      Policy Editors actually do have editorial power, thanks to our

