## debian-policy 4.2.1.1

=== debian/changelog ===
debian-policy (4.2.1.1) unstable; urgency=medium

  [ Sean Whitton ]
  * Drop stray colon in 4.9.
    Thanks to Thorsten Glaser for pointing this out.
  * New "Seeking seconds for a patch" section in README.md.
    Ralf Treinen suggested recommending that those who propose patches
    include word diffs and/or side-by-side diffs.
  * README.md: remove a lot of outdated information, some wordsmithing,
    and rearrangement to highlight opportunities for contribution.

  [ Russ Allbery ]
  * Add a footnote warning that different SONAMEs of the same shared
    library cannot always be made safely co-installable, but these
    exceptions are complex and beyond what Policy can explain.
    (Closes: #901437)

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 02 Sep 2018 13:27:09 -0700
