## debian-policy 4.2.1.2

=== Makefile ===
--- 
+++ 
@@ -97,7 +97,7 @@
 INFO_FILES := policy/_build/texinfo/debian-policy.info
 
 # Source files that go into the Debian Policy manual.
-POLICY_SOURCE := $(wildcard policy/*.rst) policy/conf.py policy/index.rst
+POLICY_SOURCE := $(wildcard policy/*.rst) policy/conf.py policy/definition.txt
 
 # Used by the clean rules.  FILES_TO_CLEAN are individual generated files to
 # remove.  DIRS_TO_CLEAN are entire directories to remove.
@@ -113,7 +113,8 @@
 		  $(XML_SINGLE_FILES:=.validate)	\
 		  $(DIA_PNGS)				\
 		  policy/locale/*/LC_MESSAGES/*.mo	\
-		  policy/index.rst			\
+		  policy/conf.py			\
+		  policy/definition.txt			\
 		  version.md version.xml
 
 
@@ -182,7 +183,12 @@
 # publication date.
 #
 
-policy/conf.py policy/index.rst: %: %.in debian/changelog
+policy/definition.txt: debian/changelog
+	rm -f $@
+	echo '.. |policy_version| replace:: $(VERSION)' >> $@
+	echo '.. |policy_date| replace:: $(DATE)' >> $@
+
+policy/conf.py: %: %.in
 	sed -e 's/@VERSION@/$(VERSION)/' -e 's/@DATE@/$(DATE)/' $< > $@
 
 version.md: debian/changelog
@@ -196,7 +202,6 @@
 	echo '<?xml version="1.0" encoding="utf-8"?>' > $@
 	echo '<!ENTITY version "$(VERSION)">'	     >> $@
 	echo '<!ENTITY date    "$(DATE)">'	     >> $@
-
 
 #
 # Individual file and pattern build rules.
