=== debian/changelog ===
debian-policy (4.2.1.2) unstable; urgency=medium

  * README.md: drop mention of 'dbnpolicy' UNIX group, which has now been
    deleted.
  * Upgrading checklist: drop the word 'maximally', to match the change to
    section 4.9 made in release 4.2.1.0.
  * README.md: add steps to add a new language.
  * Use Sphinx replacements to insert the version and date into index.rst,
    rather than substituting it in during the build (Closes: #909079).
    This means that .po files are invalidated slightly less frequently.
    Thanks to Hideki Yamane for the patch.
  * Rebuild to update Recommends: field (Closes: #910561).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 09 Oct 2018 14:25:50 -0700
