=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: debian-policy
 Maintainer: Debian Policy Editors <debian-policy@lists.debian.org>
 Uploaders:
- Andreas Barth <aba@debian.org>,
- Bill Allombert <ballombe@debian.org>,
+ Russ Allbery <rra@debian.org>,
  Sean Whitton <spwhitton@spwhitton.name>,
- Russ Allbery <rra@debian.org>,
 Section: doc
 Priority: optional
 Build-Depends:
  dblatex,
  debhelper (>= 10),
+ dh-linktree,
  dia,
  docbook-xml,
  docbook-xsl,
@@ -19,9 +18,10 @@
  links | elinks,
  python3-sphinx,
  sphinx-common (>= 1.6.5),
+ sphinx-intl,
  texinfo,
  xsltproc,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/dbnpolicy/policy
 Vcs-Git: https://salsa.debian.org/dbnpolicy/policy
 
@@ -30,10 +30,10 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
- ${sphinxdoc:Depends},
+Recommends:
+ ${linktree:Recommends},
 Suggests:
  doc-base,
-Built-Using: ${sphinxdoc:Built-Using}
 Description: Debian Policy Manual and related documents
  This package contains:
     - Debian Policy Manual
@@ -47,3 +47,17 @@
     - Policy checklist for upgrading your packages
  It also replaces the old Packaging Manual; most of the still-relevant
  content is now included as appendices to the Policy Manual.
+
+Package: debian-policy-ja
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Recommends:
+ ${linktree:Recommends},
+Suggests:
+ doc-base,
+Description: Debian Policy Manual and related documents (Japanese)
+ This package contains translations into Japanese of some of the
+ documents distributed in the debian-policy package.  Currently only
+ the HTML output format is available.
