## debian-policy 4.2.1.3

=== debian/changelog ===
debian-policy (4.2.1.3) unstable; urgency=medium

  * Update URI to d-i internals manual (Closes: #906910).
    Thanks to Holger Wansing for the patch.
  * Crosslink and deduplicate 4.9 and 10.1.
    These sections both include discussion of the verbosity of build logs
    and compiler warnings.
  * Add policy/definition.txt to .gitignore.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 20 Oct 2018 12:36:19 -0700
