## debian-policy 4.2.1.4

=== debian/changelog ===
debian-policy (4.2.1.4) unstable; urgency=medium

  * Increase ToC depth 3->4 (Closes: #912059).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 27 Oct 2018 11:30:59 -0700
