## debian-policy 4.2.1.5

=== debian/changelog ===
debian-policy (4.2.1.5) unstable; urgency=medium

  * Add references to 'next' branch in README.md.
  * Replace a 'can' with a 'may' for readability in 7.7 (Closes: #824495).
    Thanks to Santiago Vila for reporting the problem.
  * Update location of sample init.d script (Closes: #913295).
    Thanks to Dmitry Bogatov for the patch.
  * Document in 1.1 that not all bugs are Policy violations (Closes: #913659).
    Thanks to Ian Jackson for the patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 17 Nov 2018 09:36:39 -0700
