## debian-policy 4.3.0.1

=== debian/changelog ===
debian-policy (4.3.0.1) unstable; urgency=medium

  * Correct heading in upgrading checklist "Version 4.2.2"->"Version 4.3.0".

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 23 Dec 2018 11:11:04 +0000

debian-policy (4.3.0.0) unstable; urgency=medium

  * Policy: Update recommendations for stripping binaries and shlibs
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Russ Allbery <rra@debian.org>
    Seconded: Niels Thykier <niels@thykier.net>
    Closes: #188731
  * Policy: Slightly relax when copyright information need be included verbatim
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Holger Levsen <holger@layer-acht.org>
    Seconded: Russ Allbery <rra@debian.org>
    Closes: #912581
  * Policy: Required targets must not write outside of the source package tree
    Wording: Johannes Schauer <josch@debian.org>
    Wording: Bill Allombert <ballombe@debian.org>
    Seconded: Niels Thykier <niels@thykier.net>
    Seconded: Holger Levsen <holger@layer-acht.org>
    Closes: #845715
  * Policy: Packages should not contain a non-default series file
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Russ Allbery <rra@debian.org>
    Seconded: gregor herrmann <gregoa@debian.org>
    Closes: #850156
  * virtual-package-names-list: Add dbus-session-bus, default-dbus-session-bus
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Simon McVittie <smcv@debian.org>
    Seconded: gregor herrmann <gregoa@debian.org>
    Closes: #833401
  * In a preexisting footnote, recommend passing -D to strip(1) when
    stripping static libraries.
    Thanks to Niels Thykier for the suggestion.
  * Add references to 'next' branch in README.md.
  * Convert virtual-package-names-list to YAML (Closes: #914383).
    Thanks to Jonathan Dowland for the patch.
  * Append missing '.git' to Vcs-Git.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 23 Dec 2018 10:17:55 +0000
