## debian-policy 4.3.0.2

=== debian/changelog ===
debian-policy (4.3.0.2) unstable; urgency=medium

  * Rebuild against newer libjs-sphinxdoc (Closes: #921889).
    Thanks Gabriele Stilli for the report.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 09 Feb 2019 17:05:48 -0700
