## debian-policy 4.3.0.3

=== Makefile ===
--- 
+++ 
@@ -91,7 +91,7 @@
 		policy/_build/latex/policy.pdf			\
 		policy/_build/policy.txt			\
 		policy/_build/text/upgrading-checklist.txt	\
-		virtual-package-names-list.txt
+		virtual-package-names-list.yaml
 
 # A list of generated info files to install.
 INFO_FILES := policy/_build/texinfo/debian-policy.info
