=== debian/changelog ===
debian-policy (4.3.0.3) unstable; urgency=medium

  * Add link to jenkins.debian.net build of Policy (Closes: #921963).
    Thanks, Holger Levsen.
  * Rebuild against newer libjs-sphinxdoc (Closes: #921889).
    Thanks Gabriele Stilli for the report.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 27 Feb 2019 16:59:51 -0700
