=== debian/control ===
--- 
+++ 
@@ -21,9 +21,9 @@
  sphinx-intl,
  texinfo,
  xsltproc,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/dbnpolicy/policy
-Vcs-Git: https://salsa.debian.org/dbnpolicy/policy
+Vcs-Git: https://salsa.debian.org/dbnpolicy/policy.git
 
 Package: debian-policy
 Architecture: all
