## debian-policy 4.4.0.1

=== debian/changelog ===
debian-policy (4.4.0.1) unstable; urgency=medium

  * Rebuild against newer libjs-sphinxdoc (Closes: #932359).
    Thanks Gabriele Stilli for the report.
  * Clarify using more than one VCS-* field.
    Thanks to Guillem Jover for reporting the problem and Russ Allbery for
    the patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 18 Jul 2019 21:01:09 +0100

debian-policy (4.4.0.0) unstable; urgency=medium

  [ Sean Whitton ]
  * Policy: Recommend use of dh
    Wording: Russ Allbery <rra@debian.org>
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Sam Hartman <hartmans@debian.org>
    Closes: #930666
  * Policy: Permit -b in Vcs-Hg as well as Vcs-Git
    Wording: Chris Lamb <lamby@debian.org>
    Seconded: Holger Levsen <holger@layer-acht.org>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Closes: #897217, #920355
  * Policy: Document versioned Provides:
    Wording: Dominic Hargreaves <dom@earth.li>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: gregor herrmann <gregoa@debian.org>
    Closes: #761219
  * virtual-package-names-list: Add logind, default-logind
    Wording: Adam Borowski <kilobyte@angband.pl>
    Seconded: Jonathan Nieder <jrnieder@gmail.com>
    Seconded: Holger Levsen <holger@layer-acht.org>
    Closes: #917431
  * Add text to header of the virtual packages list describing the
    "(versioned)" annotation.
  * Fix reference to FHS section in Policy 9.1.2.
    Thanks to Juuso "Linda" Lapinlampi for the patch.
  * Process: Rewrite description of 'obsolete' usertag.
  * Process: Add 'stalled' usertag.
  * Add footnote to 2.3 with a list of licenses thought not to require the
    copying of all copyright notices into the package's copyright file
    (Closes: #928199).
    This was based on discussion between myself and FTP team members.

  [ Russ Allbery ]
  * Fix formatting of the debian_revision explanation in Policy 5.6.12.
    Thanks to Emmanuel Arias for the patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 07 Jul 2019 15:40:41 +0100
