=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  sphinx-intl,
  texinfo,
  xsltproc,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/dbnpolicy/policy
 Vcs-Git: https://salsa.debian.org/dbnpolicy/policy.git
