## debian-policy 4.4.1.1

=== debian/changelog ===
debian-policy (4.4.1.1) unstable; urgency=medium

  * Add /run/reboot-required change to the upgrading checklist
    (Closes: #941475).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 03 Oct 2019 07:29:56 -0700

debian-policy (4.4.1.0) unstable; urgency=medium

  * Policy: Only one Vcs-<type> field is permitted
    Wording: Russ Allbery <rra@debian.org>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Guillem Jover <guillem@debian.org>
    Closes: #931975
  * Policy: Document /run/reboot-required mechanism
    Wording: Karl O. Pinc <kop@meme.com>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Holger Levsen <holger@layer-acht.org>
    Seconded: Russ Allbery <rra@debian.org>
    Seconded: Simon McVittie <smcv@debian.org>
    Closes: #919507
  * Policy: doc-base now optional, not recommended
    Wording: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Russ Allbery <rra@debian.org>
    Seconded: Ansgar Burchardt <ansgar@debian.org>
    Closes: #910783
  * Copyright format: state syntactical restrictions on Files: field
    Wording: Nicolas Boulenguez <nicolas@debian.org>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Russ Allbery <rra@debian.org>
    Closes: #688481

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 29 Sep 2019 11:11:49 -0700
