## debian-policy 4.5.0.0

=== debian/changelog ===
debian-policy (4.5.0.0) unstable; urgency=medium

  [ Russ Allbery ]
  * Clarify the footnote explaining why packages should not depend on X
    fonts.  Thanks, Stephen Kitt.

  [ Sean Whitton ]
  * Policy: Packages including daemons should ship systemd units
    Wording: Russ Allbery <rra@debian.org>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Ansgar <ansgar@debian.org>
    Closes: #941198
  * Policy: New package usernames should begin with an underscore
    Wording: Philipp Kern <pkern@debian.org>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Seconded: Russ Allbery <rra@debian.org>
    Closes: #949390
  * Policy: Revise init script policy in light of GR result
    Wording: Russ Allbery <rra@debian.org>
    Seconded: Sam Hartman <hartmans@debian.org>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Closes: #948115
    - This change involved changing a number of Sphinx anchor names.  This
      may break some external links into Policy.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 20 Jan 2020 12:37:09 -0700

debian-policy (4.4.1.3) UNRELEASED; urgency=medium

  [ Sean Whitton ]
  * Fix 'day-of week'.
    Thanks to Jakub Wilk.

  [ Russ Allbery ]
  * Fix error in Perl example for the gain root command.  Thanks, Niels
    Thykier.  (Closes: #949007)

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 04 Jan 2020 14:47:50 +0000

debian-policy (4.4.1.2) unstable; urgency=medium

  [ Sean Whitton ]
  * Policy: Drop implementation details of sysvinit runlevels
    Wording: Ansgar <ansgar@debian.org>
    Seconded: Russ Allbery <rra@debian.org>
    Seconded: Sean Whitton <spwhitton@spwhitton.name>
    Closes: #941194
    See also #943583.
  * Fix "set          -e" extraneous whitespace (Closes: #943880).
    Thanks Sven Joachim for the patch.
  * Fix 'multple' typo (Closes: #944407).
    Thanks Ansgar for the patch.
  * Improve some phrasing in 7.8 (Closes: #944325).
    Thank you to Nicholas D Steeves for pointing out the problem and Russ
    Allbery for the new text.

  [ Russ Allbery ]
  * Remove mention of the old Packaging Manual from the package
    description.  This is ancient history and no longer likely to be
    helpful.  Thanks, Holger Levsen.  (Closes: #941835)
  * Add missing close brackets to the examples in the Diversions
    appendix.  Thanks, Abou Al Montacir.
  * Add explicit :manpage: markup to links to manual pages.
  * Fix anchor syntax for s-signalingreboot section.
  * Fix broken markup in a footnote about sponsored uploads.  Thanks,
    Guillem Jover.  (Closes: #944332)

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 29 Nov 2019 18:09:12 -0700
