=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  sphinx-intl,
  texinfo,
  xsltproc,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/dbnpolicy/policy
 Vcs-Git: https://salsa.debian.org/dbnpolicy/policy.git
 
@@ -45,8 +45,6 @@
     - Autopkgtest - automatic as-installed package testing
     - Authoritative list of virtual package names
     - Policy checklist for upgrading your packages
- It also replaces the old Packaging Manual; most of the still-relevant
- content is now included as appendices to the Policy Manual.
 
 Package: debian-policy-ja
 Architecture: all
