## debian-policy 4.5.0.1

=== debian/changelog ===
debian-policy (4.5.0.1) unstable; urgency=medium

  * Rename section "Convenience copies of code" -> "Embedded code copies"
    (Closes: #955036).
  * Use xelatex in Sphinx conf to deal with Unicode chars in input
    (Closes: #955083).
    - Add build-deps on texlive-xetex, fonts-freefont-otf, xindy.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 27 Mar 2020 12:34:38 -0700
