=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  dia,
  docbook-xml,
  docbook-xsl,
+ fonts-freefont-otf,
  latexmk,
  libtext-multimarkdown-perl,
  libxml2-utils,
@@ -20,6 +21,8 @@
  sphinx-common (>= 1.6.5),
  sphinx-intl,
  texinfo,
+ texlive-xetex,
+ xindy,
  xsltproc,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/dbnpolicy/policy
